Subject: Ticket re-opened - [#3416] No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 19:01:24 +0000

Hi Pritish Nandi,  Ticket “#3416 – No video on external display” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416 to view the ticket.  Ticket comment   
 It's working. After I reinstalled the app it seems to have completely reloaded the scheduled classes, and now it's working. Thank you. 

 

 On Tue, Mar 17, 2020 at 11:56 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 Thank you for reaching out to us today. 
   
 The black screen on the external display is working as designed - when first connecting the iPad to your display, the iPad will mirror the desktop to the external display. As soon as you open the Virtual app, the mirroring will stop and the screen go black, ready for a virtual video class to start. 
   
 You may want to select and play a class manually from the 'Classes' tab in the app to make sure there are no playback issues. 
   
 Please let us know how it goes. We'll keep this ticket open for another 48 hours. 
 ​ 
 
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Wed, 18 Mar at  5:49 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 This is my 2nd studio to set up. The first one went great. The 2nd config seem to go well - configured ipad, installed app, downloaded content, and the app shows the timetable perfectly on the screen. However, when I start the app the external screen goes black - no video, no audio. I've tried 3 different HDMI cables and 2 different displays - a projector with a long HDMI cable, and a TV with a short 6-ft HDMI cable. The timetable stays on the ipad display, but the external display remains black and quiet. When the Les MIlls app is NOT running, the external display shows picture and sound.